/* Imports
----------------------------------------*/
@import url("reset.css");


/* Elements
----------------------------------------*/
body{background-color:#FFFFFF;}
body, p, td, th, li
{
	font-family: "宋体",verdana,helvetica,sans-serif;
	font-size:0.875em;
	line-height:1.5em;
	color:#000000;
}

#mainContainer
{width:980px;margin: 0px auto;}

p
{margin: 0 0 1em 0;}

/*--- Link Styles ---*/
a:link, a:visited
{
	color:#B1DA67;
}

a:hover, a:active
{
	color:#5C8127;
	text-decoration:none;
}

h1
{
	color:#5C8127;
	margin:.825em 0 .5em 0;
	font-size:2.125em;
}

h2
{
	color:#5C8127;
	margin:.825em 0 .5em 0;
	font-size:1.75em;
}

h3
{
	color:#5C8127;
	margin:.825em 0 .5em 0;
	font-size:1.5em;
}

h4
{
	color:#5C8127;
	margin:.825em 0 .5em 0;
	font-size:1.25em;
}

h5
{
	color:#5C8127;
	margin:.825em 0 .5em 0;
	font-size:1.125em;
}

h6
{
	color:#5C8127;
	margin:.825em 0 .5em 0;
	font-size:1em;
}

blockquote	{margin: 0 0 18px 18px; color:#666666; font-style: italic;}
strong		{font-weight:bold;}
em		{font-style:italic;}

/* Standard Definitions
----------------------------------------*/
.left 		{float:left;}
.right 		{float:right;}
.clearIt 	{clear:both;}
/* =10px */
.small		{font-size:.625em;}
/* =14px */
.large		{font-size:0.875em;}
/* =16px */
.larger        {font-size:1em;}
.soft		{color:#D3D3D3;}
.hide		{display:none;}
p.last		{margin-bottom:0px;}





